liblas-config(1)

NAME
liblas-config - query libLAS build options

SYNOPSIS
liblas-config
[--libs] [--cflags] [--cxxflags] [--defines] [--includes] [--version]

DESCRIPTION
liblas-config allows querying the options used to build the MapServer binaries.

OPTIONS

\FC--libs\F[]
    Libraries (SUP_LIBS)

\FC--cflags\F[]
    Compiler flags (CFLAGS)

\FC--cxxlibs\F[]
    C++ Compiler flags (CXXFLAGS)

\FC--defines\F[]
    Compiler defines (DEFINES/ALL_ENABLED)

\FC--includes\F[]
    Compiler includes (INCLUDES)

\FC--version\F[]
    MapServer version (MS_VERSION)